View Issue Details

IDProjectCategoryView StatusLast Update
0003177Kali Linux[All Projects] Tool Upgradepublic2016-05-19 08:34
ReporterUNATCO Assigned Tosbrun  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2016.1 
Target VersionFixed in Version2016.2 
Summary0003177: Upgrade xsser to v1.7
Descriptionxsser v1.7 released 2/26/16

Kali 2016.1 has v1.6 beta

http://xsser.03c8.net/

https://sourceforge.net/projects/xsser/

Activities

UNATCO

2016-04-30 03:44

reporter   ~0005168

v1.7.1 is 4 1/2 years newer than the current version packaged in Kali.

There are only 3 issues up on github.

Many refinements and new features.

https://github.com/epsylon/xsser-public/blob/master/xsser-public/doc/CHANGELOG

UNATCO

2016-05-13 04:43

reporter  

xsser_1.7-1.tar.gz (204,972 bytes)

sbrun

2016-05-19 08:34

manager   ~0005259

Updated to version 1.7-1-0kali1

Issue History

Date Modified Username Field Change
2016-03-20 12:22 UNATCO New Issue
2016-04-30 03:44 UNATCO Note Added: 0005168
2016-05-13 04:43 UNATCO File Added: xsser_1.7-1.tar.gz
2016-05-19 08:34 sbrun Note Added: 0005259
2016-05-19 08:34 sbrun Assigned To => sbrun
2016-05-19 08:34 sbrun Status new => resolved
2016-05-19 08:34 sbrun Resolution open => fixed
2016-05-19 08:34 sbrun Fixed in Version => 2016.2